Announcement Announcement Module
Collapse
No announcement yet.
What is the last version of Spring MVC framework that I have to use? Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • What is the last version of Spring MVC framework that I have to use?

    Hello,
    I am quiete new in Spring MVW World. Two years ago I used the old 2.5 release. Now I have to develope using the last stable version of Spring MC framework but I am having some problem to understand what release I have to use...

    I think that Spring 3.2.0.M2 is a milestone so I have not to use this version

    Spring 3.1.2.RELEASE is a GA release and I don't know if it is a good idea use this version...

    So I don't know if I have to use one of the following release: 3.1.1, or 3.1.0 or the older 3.0.7

    Please can you give me some information about what I have to download?

    Best regards
    Andrea Nobili

  • #2
    Just 3.1.2 that is the latest release.

    Also don't download use maven/gradle/ivy+ant to manage your dependencies, please don't go around the internet to find a working combination of jars. Save yourself the time and energy....

    Comment

    Working...
    X